Bug 457457 - RHEL 4.6 Typo on DM-Multipath
RHEL 4.6 Typo on DM-Multipath
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: DM-Multipath_Guide (Show other bugs)
4.6
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation, Translation
Depends On: 436055
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-31 14:21 EDT by Steven J. Levine
Modified: 2008-08-13 17:08 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 17:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven J. Levine 2008-07-31 14:21:46 EDT
+++ This bug was initially created as a clone of Bug #436055 +++

Description of problem:

There is a typo on the entry below on DM-Multipath:
Avilable, should be = Available
onthe, should be = on the

#Display the current multipath configuration gathered from <filename>sysfs</
filename>, the device mapper, and all other avilable components onthe system.
Version-Release number of selected component (if applicable):

-- Additional comment from pkennedy@redhat.com on 2008-07-25 11:18 EST --
Set Priority and Severity each to "low".

-- Additional comment from slevine@redhat.com on 2008-07-31 14:08 EST --
I have fixed the typo noted here, and requested that the updated version of the
document be pushed out to the doc web page with RT 26342.
Comment 1 Steven J. Levine 2008-08-13 17:08:28 EDT
The RHEL 4.6 version of the LVM manual has been corrected on the docs web page.

Note You need to log in before you can comment on or make changes to this bug.